import AOverlay from '/js/libs/js-AOverlay.js';
export default class ASliderBar extends window.AObject {
    constructor(o) {
        super();
        this.overlay = new AOverlay(document.body);
        this.overlay.isCloseOverlay(false);
        this.overlay.createOverlay();
    }
}